.row{margin-right:0!important;margin-left:0!important;}
.header-left{float:left;width:30%;}
.header-right{float:left;width:70%;}
.social-icons{float:right;padding:28px 0 20px;}
.scl-icn{padding:8px;border:2px solid #199cd6;width:35px;height:35px;text-align:center;border-radius:35px;color:#1c4367;}
.scl-icn:hover{color:#199cd6;border:2px solid #1c4367;}
.logo-dv{padding:14px 0;}
.banner{background-image:url(../img/3.jpg);background-size:cover;background-position:center;height:768px;width:100%;}
.day{background-image:url(../img/3.jpg);}
.eve{background-image:url(../img/7.jpg);}
.nit{background-image:url(../img/5.jpg);}
.bnr-hdr-rw{margin-top:195px !important;clear:both;}
.welcome-text, .welcome-tag{text-align:center;}
.welcome-text{font-size:28px;}
.clck-dv{width:670px;margin:0 auto;}
.bnr-rw{margin-top:-102px;}
.main-hdr{background-color:rgba(255,255,255,0.6);z-index:50;position:relative;}
.sticky{position:fixed !important;width:100%;top:0;background-color:#fff;}
.sticky .logo-dv{padding:0;}
.sticky .social-icons{padding:15px 0px 5px;}
.stck-bnr{margin-top:0px !important;}
.welcome-tag{margin-top:0;margin-bottom:10px;}
.call-dv {text-align: center;padding-top: 20px;}
.call-a {color: #345;}
.call-a:hover{text-decoration:none;color:#203787;}
.call-txt {font-size: 20px;}
.flip-clock-wrapper{font:normal 12px "Helvetica Neue", Helvetica, sans-serif !important;}
footer{position:fixed;bottom:0;background-color:rgba(0,0,0,0.6);width:100%;}
.ftr-left{color:#fff !important;padding:3px 10px 3px 45px !important;}
.ftr-right{color:#fff !important;padding:3px 45px 3px 10px !important;text-align:right;}
.floating-form{max-width:300px;padding:30px 20px 10px 20px;font:13px Arial, Helvetica, sans-serif;background:#F9F9F9;border:1px solid #888;right:10px;position:fixed;box-shadow:-2px -0px 8px rgba(43, 33, 33, 0.06);-moz-box-shadow:-2px -0px 8px rgba(43, 33, 33, 0.06);-webkit-box-shadow:-2px -0px 8px rgba(43, 33, 33, 0.06);z-index:80;top:100px;}
.contact-opener{position:absolute;left:-66px;transform:rotate(-90deg);top:190px;background-color:#216288;padding:9px;color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.43);cursor:pointer;border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;box-shadow:-2px -0px 8px rgba(43, 33, 33, 0.06);-moz-box-shadow:-2px -0px 8px rgba(43, 33, 33, 0.06);-webkit-box-shadow:-2px -0px 8px rgba(43, 33, 33, 0.06);}
.floating-form-heading{font-weight:bold;font-style:italic;border-bottom:2px solid #ddd;margin-bottom:10px;font-size:15px;padding-bottom:3px;}
.floating-form label{display:block;margin:0px 0px 10px 0px;}
.floating-form label > span{width:70px;font-weight:bold;float:left;padding-top:8px;padding-right:5px;}
.floating-form span.required{color:red;}
.floating-form .tel-number-field{width:45px;text-align:center;}
.floating-form .long{width:190px;}
.floating-form input.input-field{width:100%;}
.floating-form.select-field{width:193px;}
.floating-form input.input-field,
.floating-form .tel-number-field,
.floating-form .textarea-field,
.floating-form .select-field{-webkit-transition:all 0.30s ease-in-out;-moz-transition:all 0.30s ease-in-out;-ms-transition:all 0.30s ease-in-out;-o-transition:all 0.30s ease-in-out;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;border:1px solid #199cd6;box-shadow:1px 1px 4px #EBEBEB;-moz-box-shadow:1px 1px 4px #EBEBEB;-webkit-box-shadow:1px 1px 4px #EBEBEB;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;padding:7px;outline:none;}
.floating-form .input-field:focus,
.floating-form .tel-number-field:focus,
.floating-form .textarea-field:focus,
.floating-form .select-field:focus{border:1px solid #0C0;}
.floating-form .textarea-field{height:100px;width:100%;}
.floating-form input[type="button"],
.floating-form input[type="submit"], .contact-opener{-moz-box-shadow:inset 0px 1px 0px 0px #3985B1;-webkit-box-shadow:inset 0px 1px 0px 0px #3985B1;box-shadow:inset 0px 1px 0px 0px #3985B1;background-color:#199cd6;border:1px solid #777;display:inline-block;cursor:pointer;color:#FFFFFF;padding:8px 8px;text-decoration:none;font:14px Arial, Helvetica, sans-serif;text-shadow: none;letter-spacing: 1px;}
.floating-form input[type="button"]:hover,
.floating-form input[type="submit"]:hover, .contact-opener{background:linear-gradient(to bottom, #199cd6 5%, #199cd6 100%);background-color:#28739E;}
.floating-form .success{background:#D8FFC0;padding:5px 10px 5px 10px;margin:0px 0px 5px 0px;border:none;font-weight:bold;color:#2E6800;border-left:3px solid #2E6800;}
.floating-form .error{background:#FFE8E8;padding:5px 10px 5px 10px;margin:0px 0px 5px 0px;border:none;font-weight:bold;color:#FF0000;border-left:3px solid #FF0000;}
.cfom-btn{background-color:#199cd6 !important;border:1px solid #199cd6 !important;border-radius:3px !important;}
@font-face{font-family:parisish;src:url(../font/Lobster.otf);}
#txtCaptcha{width:170px;height:31px;margin-bottom:10px;border-top-left-radius:4px;border-bottom-left-radius:4px;border:1px solid #199cd6 !important;background-image:url(../img/5.png)!important;font-family:parisish !important;font-size:26px;float:left;margin-right:4px;letter-spacing:-1px;}
#btnrefresh{height:31px;margin-bottom:10px;width:83px;background-color:#199cd6;border:1px solid #199cd6;border-top-right-radius:4px;border-bottom-right-radius:4px;}
#txtInput{width:100%;padding:7px;border:1px solid #199cd6;border-radius:3px;margin-bottom:8px;letter-spacing:1px;font-weight:600;}
#submit_btn{width:100%;height:32px;padding:0;font-weight:600;letter-spacing:1px;}
#txtCaptchadis{height:31px;border:1px solid #199cd6;float:left;width:172px;margin-right:2px;text-align:center;background-image:url(../img/8.png)!important;font-family:parisish !important;letter-spacing:0px;border-top-left-radius:4px;border-bottom-left-radius:4px;padding:2px 0;font-size:21px;line-height:34px;color:#006495;}
.cl-s{font-size:26px;color:#ff6eb0;}
.cl-m{font-size:20px;color:#0093d1;}
.cl-l{font-size:31px;line-height:0px;color:#00aaa0;}
.cap-error-inpt{border-color:red !important;}
::-webkit-input-placeholder{color:#bbb;opacity:1 !important;}
:-moz-placeholder{color:#bbb;opacity:1 !important;}
::-moz-placeholder{color:#bbb;opacity:1 !important;}
:-ms-input-placeholder{color:#bbb;}
@media screen and (min-width:1290px){.container{width:1290px!important;}
}
@media screen and (max-width:767px){.ftr-right, .ftr-left{text-align:center;padding:3px 10px!important;}
}
@media screen and (max-width:660px){.bnr-hdr-rw{margin-top:195px !important;}
.welcome-tag{margin-bottom:25px;}
.clck-dv{width:300px;}
.flip-clock-wrapper{margin:0 !important;}
.flip-clock-wrapper ul{margin:1px!important;width:33px!important;height:50px!important;font-size:12px!important;padding:0 !important;}
.flip-clock-wrapper ul li a div div.inn{font-size:25px!important;}
.flip-clock-wrapper ul li{line-height:55px!important;}
.flip-clock-divider{width:3px!important;height:50px!important;}
.flip-clock-divider .flip-clock-label{right:-50px!important;}
.flip-clock-divider.minutes .flip-clock-label{right:-55px!important;}
.flip-clock-divider.seconds .flip-clock-label{right:-59px!important;}
}
@media screen and (max-width:499px){.header-left{width:100%;text-align:center;}
.logo-dv{padding:3px 0 0;}
.header-right{width:100%;}
.social-icons{padding:10px 0;width:270px;margin:0 auto !important;float:none;}
.bnr-rw{margin-top:-120px;}
.bnr-hdr-rw{margin-top:200px !important;}
}
